import React, {Fragment, PureComponent} from 'react';
import styles from './StaffAdjust.less';
class StaffAdjust extends PureComponent {
    render() {

        return (
            <>
               <iframe title="异动审批" className={styles.frameContent} src="/异动审批.html"/>
            </>
        )
    }
}

export default StaffAdjust
